# asin

sine inverse (radians)

## Calling Sequence

    [t] = asin(x)

## Arguments

x

  a real or complex vector/matrix.

t

  a real or complex vector/matrix.

## Description

The entries of `t` are sine inverse of the corresponding entries of `x`. Definition domain is `[-1, 1]`.

## Sample

x = -%pi/2:.05:%pi/2; plot(x,asin(x))

## Examples

    A=[1,2;3,4]
    sin(asin(A))

## See Also

- sin
- sinm
- asinm